package auth

// These are Constants to save specific attributes in single points of use.
const (
	// AccountID is the ID of the session. Prefferably it should be an UUIDv4 to mitigate security errors.
	AccountID string = "jti"
	// AccountAnon is to identify Sessions as Anonymous sessions.
	AccountAnon string = "anon"
	// AccountUser is an attribute that identifies the user with an string that is unique for the user, for Example the username.
	AccountUser string = "uid"
)
